<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php if (is_single() || is_page() || is_archive()) { ?><?php wp_title('',true); ?> | <?php } ?><?php bloginfo('name'); ?></title>
<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" type="image/x-icon" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style.css" media="all" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>

<body>

<div id="container">

	<div id="topnav">
    
    	<div class="left">
        	<ul>
        		<li><a href="<?php bloginfo('url'); ?>">главная</a></li>
				<?php wp_list_pages('depth=1&title_li=0'); ?>
    	    </ul>
    	</div>
        
        <div class="right">
        	<p>подписка на <a href="<?php bloginfo('rss2_url'); ?>" title="Новые статьи в вашем любимом RSS-ридере." >RSS-ленту</a>
        </div>
    
    </div><!--/topnav-->
    
    <div id="header">
    	
        <p class="site-title"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></p>
        <p class="site-slogan"><?php bloginfo('description'); ?></p>
    
    </div><!--/header-->
    
    <div id="slogan">
    
    	<?php if ( function_exists('yoast_breadcrumb') ) {
				yoast_breadcrumb('<p id="breadcrumbs" class="left">','</p>');
			} ?>
    
    	<p class="right">Ваш слоган, header.php</p>
    
    </div><!--/slogan-->
    
    <div id="wrapper">